/mail/avatars/lookup
POST
/mail/avatars/lookup
const url = 'https://example.com/api/v1/mail/avatars/lookup';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"addresses":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/avatars/lookup \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "addresses": [ "example" ] }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
addresses
required
Array<string>
Examplegenerated
{ "addresses": [ "example" ]}Responses
Section titled “Responses”Default Response